@charset "utf-8";
.h2box h2{
  background-image: url(../img/schedule/h2bg.jpg);
}

.inner.scheduleList{
  display: flex;
  justify-content: space-between;
}
section.result .scheduleListDIV,
.scheduleInputList .scheduleListDIV{
  width: 984px;
}
section.result .resultYearList,
.scheduleInputList .resultYearList{
  width: 256px;
}
/* list */
.scheduleInputList .h2box{
  background-color: #0c6f9f;
  margin-bottom: 16px;
}
.scheduleInputList .h2box h2{
  background-image: none;
  height: unset;
  padding: 16px 0;
}

.toScheduleInput,
.logout{
  margin-bottom: 32px;
}
.toScheduleInput a,
.logout a{
  display: block;
  color: #fff;
  padding: 8px;
}
.toScheduleInput a{
  background-color: #d11276;
}
.toScheduleInput a:hover{
  background-color: #db689a;
}
.releaseStatus_o{
  color: #0c6f9f;
}
.releaseStatus_x{
  color: #d11276;
  font-weight: bold;
}

.logout a{
  background-color: #575757;
}
.logout a:hover{
  background-color: #a1a1a1;
}
/* //list */

/* スマホ以下 */
@media only screen and (max-width: 767px){
  .scheduleList,
  section.result .scheduleListDIV,
  .scheduleInputList .scheduleListDIV{
    width: 100%;
  }
  .scheduleList{
    flex-direction: column;
  }
  .schedule_txt{
    padding: 0 16px;
  }
  section.result .resultYearList,
  .scheduleInputList .resultYearList {
    margin-bottom: 32px;
  }
}/* このとじカッコは消さないこと */
